
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>地图混凝土机械</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/> 
<link rel="stylesheet" href="style/style.css"/>
</head>

<body>
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <div id="page-qzxq" class="warmp">
        <header class="top-bar">
            <ul>
                <li data-event-name="my-back-btn">
                    <a href="javascript:history.go(-1);" class="back-link"></a>
                </li>
                <li>混凝土机械</li>
                <li>
                    <a href="sbFoundListItem.html" class="more-link"></a>
                </li>
            </ul>
        </header>
        <div class="content">
            <div id="search-map" class="search-map"></div>
        </div>
    </div>
   <div class="map-cont">
        <div class="map-tit">
            <h3>三一37米泵车</h3>
            <p><span>8.1千米</span><em>|</em>芙蓉区远大一路652号</p>
        </div>
        <div class="map-go"><a href="javascript:;" class="map-ico-car">到这去</a></div>
   </div> 
    <div class="footer">
        <div class="footer-con ft-detail-btn">
            <ul>
                <li><a href="tel:13787081615" class="phone-btn"><i class="ico-phone"></i>电话联系</a></li>
                <li><a href="online.html"class="online-btn"><i class="ico-online"></i>在线留言</a></li>
            </ul>
        </div>
    </div>
</div>
<script type="text/javascript" src="http://api.map.baidu.com/api?v=2.0&ak=wFQDeVuT7SzE9xkMhnjSucYD"></script> 
<script src="script/core/ref/zepto1.1.4.js"></script> 
<script src="script/component/common/top.js"></script>
<script type="text/javascript">
    // 百度地图API功能
    var map = new BMap.Map("search-map");          
    map.centerAndZoom(new BMap.Point(112.945, 28.233), 11);
    var local = new BMap.LocalSearch(map, {
        renderOptions:{map: map}
    });
    local.search("芙蓉区远大一路");
</script>
</body>
</html>